Show / Hide Table of Contents

# Enum IconComponentFlags

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    [Flags]
    public enum IconComponentFlags : uint

### Fields

Name | Description
--- | ---
Casting |
DyeIcon |
GlamourIcon |
InventoryItem |
Macro |
Moving |
None |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()